@charset "UTF-8";
/* CSS Document */
/* FONTS */
@font-face { font-family: 'gotham_bold'; src: url("../lib/fonts/gotham-bold-webfont.eot"); src: url("../lib/fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../lib/fonts/gotham-bold-webfont.woff2") format("woff2"), url("../lib/fonts/gotham-bold-webfont.woff") format("woff"), url("../lib/fonts/gotham-bold-webfont.ttf") format("truetype"), url("../lib/fonts/gotham-bold-webfont.svg#gotham_boldregular") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'gotham_book'; src: url("../lib/fonts/gotham-book-webfont.eot"); src: url("../lib/fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("../lib/fonts/gotham-book-webfont.woff2") format("woff2"), url("../lib/fonts/gotham-book-webfont.woff") format("woff"), url("../lib/fonts/gotham-book-webfont.ttf") format("truetype"), url("../lib/fonts/gotham-book-webfont.svg#gotham_bookregular") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'gotham_light'; src: url("../lib/fonts/gotham-light-webfont.eot"); src: url("../lib/fonts/gotham-light-webfont.eot?#iefix") format("embedded-opentype"), url("../lib/fonts/gotham-light-webfont.woff2") format("woff2"), url("../lib/fonts/gotham-light-webfont.woff") format("woff"), url("../lib/fonts/gotham-light-webfont.ttf") format("truetype"), url("../lib/fonts/gotham-light-webfont.svg#gotham_lightregular") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'icomoon'; src: url("../lib/fonts/icomoon.eot?w7mmf41585"); src: url("../lib/fonts/icomoon.eot?w7mmf41585#iefix") format("embedded-opentype"), url("../lib/fonts/icomoon.woff2?w7mmf41585") format("woff2"), url("../lib/fonts/icomoon.ttf?w7mmf41585") format("truetype"), url("../lib/fonts/icomoon.woff?w7mmf41585") format("woff"), url("../lib/fonts/icomoon.svg?w7mmf41585#icomoon") format("svg"); font-weight: normal; font-style: normal; }

[class^="icon-"], [class*=" icon-"] { /* use !important to prevent issues with browser extensions that change fonts */ font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-HEMU2:before { content: "\e908"; }

.icon-calendrier:before { content: "\e902"; }

.icon-enveloppe:before { content: "\e903"; }

.icon-lieu:before { content: "\e904"; }

.icon-note:before { content: "\e905"; }

.icon-toTop:before { content: "\e906"; }

.icon-download:before { content: "\e907"; }

.icon-HEMU:before { content: "\e901"; }

.icon-soloists:before { content: "\e900"; }

.icon-lelixir .path1:before { content: "\e600"; color: #40b4e5; }

.icon-lelixir .path2:before { content: "\e601"; margin-left: -1.8203125em; color: #e30613; }

.icon-lelixir .path3:before { content: "\e602"; margin-left: -1.8203125em; color: #ef7d00; }

.icon-lelixir .path4:before { content: "\e603"; margin-left: -1.8203125em; color: #ffcc00; }

.icon-phone:before { content: "\e60b"; }

.icon-mobile:before { content: "\e60c"; }

.icon-menu:before { content: "\e60e"; }

.icon-close:before { content: "\e60f"; }

.icon-facebook2:before { content: "\e611"; }

.icon-facebook:before { content: "\e612"; }

.icon-twitter:before { content: "\e613"; }

.icon-youtube:before { content: "\e614"; }

.icon-instagram:before { content: "\e615"; }

/* VARIABLES */
* { outline: none; margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }

html { -webkit-text-size-adjust: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

img { border: none; max-width: 100%; height: auto; width: auto; display: block; }

hr { clear: both; visibility: hidden; height: 0; border: 0; }

body { font-size: 1vw; font-family: "gotham_book", Arial, Helvetica, sans-serif; line-height: 1.3; background: #FFF; width: 100%; height: 100%; }

h1 { font-size: 360%; font-family: "gotham_light", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; text-transform: uppercase; }

h2 { font-size: 140%; font-family: "gotham_light", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; }

h3 { font-size: 100%; font-family: "gotham_book", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; color: #9f4c5c; margin: 20% 0 8% -8%; }

h4 { font-size: 110%; font-family: "gotham_light", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; }

ul { list-style-type: disc; margin: 2%; }

p { margin: 15px 0; }

strong { font-family: "gotham_bold", Arial, Helvetica, sans-serif; font-weight: normal; }

a { color: #9f4c5c; -webkit-transition: color 1.5s ease, background 1.5s ease; transition: color 1.5s ease, background 1.5s ease; text-decoration: none; }

a:hover { color: #9f4c5c; -webkit-transition: color 0.5s ease, background 0.5s ease; transition: color 0.5s ease, background 0.5s ease; }

.icon-toTop { display: none; position: fixed; z-index: 10; }

.icon-toTop:before { color: #9f4c5c; font-size: 3em; cursor: pointer; z-index: 8; position: fixed; bottom: 10px; right: 10px; }

::-moz-selection { color: #fff; background: #000; }

::selection { color: #fff; background: #000; }

::-moz-selection { color: #fff; background: #000; }

.sr .title { visibility: hidden; }

/*GOOGLE MAP*/
#mymap { width: 300px; height: 300px; }

#mymap img { border: inherit; max-width: inherit; height: inherit; }

#mymap .gm-style-cc { display: none; }

#dl-menu { display: none; }

.pdf-wrapper { max-width: 800px; margin: 8% auto; text-align: center; }

.pdf { margin: 0; list-style-type: none; }

.pdf .icon-download { color: #000; font-size: 160%; position: relative; top: 3px; padding-right: 5px; -webkit-transition: color 1.5s ease, background 1.5s ease; transition: color 1.5s ease, background 1.5s ease; }

.pdf li { margin: 2% 0 0; }

.pdf a { border: 1px solid #000; display: inline-block; padding: 5px 15px 10px; -webkit-transition: color 1.5s ease, background 1.5s ease, border 1.5s ease; transition: color 1.5s ease, background 1.5s ease, border 1.5s ease; }

.pdf a:hover { -webkit-transition: color 0.5s ease, background 0.5s ease, border 0.5s ease; transition: color 0.5s ease, background 0.5s ease, border 0.5s ease; border: 1px solid #9f4c5c; color: #000; }

.pdf a:hover .icon-download { color: #9f4c5c; }

.pdf .size { font-size: 60%; color: #000; }

.pdf p { font-size: 60%; margin: 5px 0 0; font-family: "gotham_book", Arial, Helvetica, sans-serif; font-weight: normal; }

.pagination a, .pagination span { display: inline-block; text-align: center; margin: 0 3px; padding: 3px 8px; }

.pagination a { background: #000; color: #fff; }

.pagination a:hover { background: #ccc; color: #000; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*SELECT LANGUE*/
#lang { margin: 0; list-style-type: none; width: 5%; text-transform: uppercase; }

#lang li { display: inline-block; }

#lang a { display: block; padding: 5px 5px; color: #ccc; font-size: 80%; }

/*NAVIGATION*/
#main_nav { display: table; margin: 0 auto; width: 80%; table-layout: fixed; text-align: center; text-transform: uppercase; vertical-align: middle; }

#main_nav ul { display: table-row; position: relative; list-style-type: none; }

#main_nav li { display: table-cell; position: relative; }

#main_nav li a, #main_nav li div.menu { color: #000; display: block; padding: 20px 0 20px; font-size: 100%; }

#main_nav li a:hover, #main_nav li div.menu:hover { color: #000; }

#main_nav li a .ligne-wrap, #main_nav li div.menu .ligne-wrap { position: relative; }

#main_nav li a .ligne-wrap span, #main_nav li div.menu .ligne-wrap span { display: block; position: absolute; background: #000; left: -25px; top: 7px; z-index: 5; width: 50px; height: 1px; -webkit-transition: none; transition: none; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); opacity: 0; -webkit-transition: opacity 0.8s ease; transition: opacity 0.8s ease; }

#main_nav li a:hover span, #main_nav li a.menu_actif span, #main_nav li div.menu_actif span { -webkit-transition: opacity 0.5s ease !important; transition: opacity 0.5s ease !important; opacity: 1 !important; }

#main_nav .dropdown { display: none; position: absolute; width: 100%; left: 0; top: 80%; z-index: 100000; }

#main_nav .dropdown ul { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; background: #fff; }

#main_nav .dropdown li { width: 100%; display: block; }

#main_nav .dropdown li a { display: block; text-align: center; text-transform: none; padding: 8% 0; width: 100%; }

header { position: fixed; top: 0; left: 0; width: 100%; height: 130px; z-index: 10; }

header .wrap { position: relative; z-index: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding: 15px 15px 0; }

/* header.stick { height: 80px; transition:height 0.8s ease; #svg_header {  height:80px; transition:height 0.8s ease; }  .icon-soloists { font-size:300%; transition:all 0.8s ease; } #main_nav li a { padding: 10px 0; font-size: 80%; transition:all 0.8s ease; } } */
.icon-soloists { font-size: 600%; }

.icon-soloists:hover { color: #000; }

#svg_header { position: absolute; height: 130px; width: 100%; margin: 0 auto; fill: #fff; stroke: none; fill-opacity: 1; stroke-width: 1; }

.header_pic { padding-top: 90px; background: #000; }

.header_pic img { opacity: 0.5; margin: 0 auto; }

footer { color: #fff; position: relative; height: 280px; border-bottom: 2px solid #000; }

footer #svg_footer { position: absolute; height: 280px; width: 100%; margin: 0 auto; fill: #000; stroke: none; fill-opacity: 1; stroke-width: 1; }

footer .wrap { position: relative; z-index: 1; padding: 145px 15px 0; }

footer .wrap div { display: inline-block; vertical-align: bottom; }

footer .wrap div.contact { padding-left: 4%; }

footer .wrap div.contact a { color: #fff; }

footer .wrap div.contact a:hover { color: #9f4c5c; }

footer .icon-HEMU2 { font-size: 400%; color: #fff; padding-right: 55px; }

footer .icon-lelixir { font-size: 200%; float: right; }

footer .icon-lelixir span:before { -webkit-transition: color 1.5s ease; transition: color 1.5s ease; color: #fff !important; }

footer .icon-lelixir:hover span:before { color: #3f84b1; -webkit-transition: color 0.5s ease; transition: color 0.5s ease; }

/* FORMULAIRES */
.formulaire { width: 50%; /* ::-webkit-input-placeholder { color:    #001d32; } :-moz-placeholder { color:    #001d32; opacity:  1; } ::-moz-placeholder { color:    #001d32; opacity:  1; } :-ms-input-placeholder { color:    #001d32; } */ }

.formulaire #special { display: none; }

.formulaire #answer { color: #900; text-align: center; }

.formulaire #answer span { color: #00c111; }

.formulaire textarea { height: 90px; resize: none; }

.formulaire input:focus, .formulaire textarea:focus { color: #fff; background: #2B80C0; -webkit-transition: background 0.5s ease; transition: background 0.5s ease; }

.formulaire input, .formulaire textarea { width: 100%; padding: 2%; font-size: 100%; font-family: "gotham_book", Arial, Helvetica, sans-serif; color: #FFF; background: #0066B2; -webkit-transition: background 1.5s ease; transition: background 1.5s ease; border: none; outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.formulaire input.error, .formulaire textarea.error { background: #900; }

.formulaire label { display: block; width: 100%; clear: both; font-size: 0.8em; }

.formulaire .error-box { float: right; }

.formulaire .error-box label { display: inline; color: #900; }

.formulaire .sends { width: 100px; margin: 5px auto; text-align: center; cursor: pointer; display: block; color: #fff; background: #0066B2; }

.formulaire .sends:hover { color: #fff; background: #000; }

/* STRUCTURE */
#wrapper { margin: 0 auto; max-width: 1970px; }

.wrap { margin: 0 auto; max-width: 1680px; }

section .wrap { padding: 100px 15px; }

section .wrap .title { margin: 0 auto; text-align: center; }

section .wrap h1 { display: inline-block; margin: 0 auto 100px; text-align: left; position: relative; }

section .wrap h1 span.txt { display: block; }

section .wrap h1 span.ligne { display: block; position: absolute; background: #000; left: -85px; top: 25px; z-index: 5; width: 200px; height: 1px; -webkit-transition: none; transition: none; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

section .wrap .col { display: inline-block; width: 50%; vertical-align: top; }

section .wrap .intro { padding: 0 20% 2% 50%; color: #9f4c5c; font-family: "gotham_bold", Arial, Helvetica, sans-serif; font-weight: normal; text-align: right; }

section .wrap .first .txt { padding: 0 0 0 12%; }

section .wrap .first .txt p:first-child { margin: 0 0 15px; }

section .wrap .second { margin: 8% 0 0; }

section .wrap .second .txt { padding: 0 0 0 25%; }

section .wrap .second .txt h3:first-child { margin: 0 0 8% -8%; }

section .wrap .second .pic { padding: 0 0 0 12%; }

.center-mini { max-width: 800px; margin: 0 auto; }

.center-mini h2 { color: #9f4c5c; text-transform: uppercase; }

.concerts { margin: 8% 0 0; }

.concerts .table { display: table; margin: 0 auto; max-width: 1200px; width: 100%; border-collapse: collapse; }

.concerts .row { display: table-row; border-bottom: 1px solid; }

.concerts .row.th { border: none; }

.concerts .cell { display: table-cell; padding: 15px 0; }

.concerts .cell.date { width: 30%; }

.concerts .cell.titre { width: 35%; }

.concerts .cell.lieu { width: 35%; }

.concerts .cell.th span { font-size: 160%; }

.contact .pdf-wrapper { text-align: left; }

.direction-wrap .direction:nth-child(2n) { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }

.direction { display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 0 4%; }

.direction h2 { color: #9f4c5c; text-transform: uppercase; margin: 0 0 6%; }

.direction .col { padding: 0 2%; width: 30%; }

.direction .txt { width: 70%; padding: 0 2%; }

.photos .center-mini { text-align: center; }

.photos a { display: inline-block; vertical-align: top; width: 29.33%; margin: 2% 2%; }

.videos { padding: 0 0 100px; }

.videos .video-container { padding-bottom: 56.25%; padding-top: 30px; margin-left: 2%; margin-right: 2%; margin-bottom: 2%; }

.videos .vid_wrap { max-width: 800px; margin: 0 auto; }

/* PLUGINS */
/* CSS Document */
.dl-trigger { float: right; width: 45px; height: 30px; position: relative; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }

.dl-trigger span { display: block; position: absolute; height: 1px; width: 100%; background: #000; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out; }

.dl-trigger span:nth-child(1) { top: 0px; }

.dl-trigger span:nth-child(2), .dl-trigger span:nth-child(3) { top: 14px; }

.dl-trigger span:nth-child(4) { top: 28px; }

.dl-trigger.dl-active span:nth-child(1) { top: 14px; width: 0%; left: 50%; }

.dl-trigger.dl-active span:nth-child(2) { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.dl-trigger.dl-active span:nth-child(3) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.dl-trigger.dl-active span:nth-child(4) { top: 14px; width: 0%; left: 50%; }

.dl-menuwrapper { width: 100%; max-width: 300px; position: fixed; top: 15px; right: 15px; z-index: 99999; }

.dl-menuwrapper ul { background: #fff; padding: 0; list-style: none; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; overflow: hidden; -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); }

.dl-menuwrapper li { position: relative; }

.dl-menuwrapper li a { display: block; position: relative; padding: 15px; font-size: 14px; line-height: 1; color: #000; outline: none; }

.dl-menuwrapper li a span { font-size: 40%; vertical-align: middle; }

.no-touch .dl-menuwrapper li a:hover, .dl-menuwrapper li a.menu_actif { background: #000; color: #ccc; }

.dl-menuwrapper li.dl-back > a { background: #000; color: #fff; }

.dl-menuwrapper li.dl-back > a:hover { background: #000; color: #fff; }

.dl-menuwrapper .dl-menu { margin: 15px 0 0 0; position: absolute; width: 100%; opacity: 0; pointer-events: none; -webkit-transform: translateY(10px); -ms-transform: translateY(10px); transform: translateY(10px); -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.dl-menuwrapper .dl-menu.dl-menu-toggle { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

.dl-menuwrapper .dl-menu.dl-menuopen { opacity: 1; pointer-events: auto; -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu { display: none; }

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a { display: none; }

.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li { display: block; }

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu { position: absolute; width: 100%; top: 45px; left: 0; margin: 0; }

/* ===[ Animation classes for moving out and in ]=== */
.dl-menu.dl-animate-out { -webkit-animation: MenuAnimOut 0.3s ease-in-out; animation: MenuAnimOut 0.3s ease-in-out; }

.dl-menu.dl-animate-in { -webkit-animation: MenuAnimIn 0.3s ease-in-out; animation: MenuAnimIn 0.3s ease-in-out; }

.dl-menuwrapper > .dl-submenu.dl-animate-in { -webkit-animation: SubMenuAnimIn 0.3s ease-in-out; animation: SubMenuAnimIn 0.3s ease-in-out; }

.dl-menuwrapper > .dl-submenu.dl-animate-out { -webkit-animation: SubMenuAnimOut 0.3s ease-in-out; animation: SubMenuAnimOut 0.3s ease-in-out; }

@-webkit-keyframes MenuAnimIn { 0% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; } }

@keyframes MenuAnimIn { 0% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; } }

@-webkit-keyframes MenuAnimOut { 0% { }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 0; } }

@keyframes MenuAnimOut { 0% { }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 0; } }

@-webkit-keyframes SubMenuAnimIn { 0% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; } }

@keyframes SubMenuAnimIn { 0% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; }
  100% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; } }

@-webkit-keyframes SubMenuAnimOut { 0% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; }
  100% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; } }

@keyframes SubMenuAnimOut { 0% { -webkit-transform: translateY(0px); transform: translateY(0px);
    opacity: 1; }
  100% { -webkit-transform: translateY(20px); transform: translateY(20px);
    opacity: 0; } }

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu { position: relative; opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; }

.no-js .dl-menuwrapper li .dl-submenu { display: block; }

.no-js .dl-menuwrapper li.dl-back { display: none; }

.no-js .dl-menuwrapper li > a:not(:only-child) { background: rgba(0, 0, 0, 0.1); }

.no-js .dl-menuwrapper li > a:not(:only-child):after { content: ''; }

body.fancybox-iosfix { position: fixed; left: 0; right: 0; }

.fancybox-is-hidden { position: absolute; top: -9999px; left: -9999px; visibility: hidden; }

.fancybox-container { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99992; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateZ(0); transform: translateZ(0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.fancybox-outer, .fancybox-inner, .fancybox-bg, .fancybox-stage { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }

.fancybox-outer { overflow-y: auto; -webkit-overflow-scrolling: touch; }

.fancybox-bg { background: #1e1e1e; opacity: 0; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-property: opacity; transition-property: opacity; -webkit-transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg { opacity: 0.87; -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar, .fancybox-toolbar, .fancybox-caption-wrap { position: absolute; direction: ltr; z-index: 99997; opacity: 0; visibility: hidden; -webkit-transition: opacity .25s, visibility 0s linear .25s; transition: opacity .25s, visibility 0s linear .25s; -webkit-box-sizing: border-box; box-sizing: border-box; }

.fancybox-show-infobar .fancybox-infobar, .fancybox-show-toolbar .fancybox-toolbar, .fancybox-show-caption .fancybox-caption-wrap { opacity: 1; visibility: visible; -webkit-transition: opacity .25s, visibility 0s; transition: opacity .25s, visibility 0s; }

.fancybox-infobar { top: 0; left: 0; font-size: 13px; padding: 0 10px; height: 44px; min-width: 44px; line-height: 44px; color: #ccc; text-align: center; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-font-smoothing: subpixel-antialiased; mix-blend-mode: exclusion; }

.fancybox-toolbar { top: 0; right: 0; margin: 0; padding: 0; }

.fancybox-stage { overflow: hidden; direction: ltr; z-index: 99994; -webkit-transform: translate3d(0, 0, 0); }

.fancybox-is-closing .fancybox-stage { overflow: visible; }

.fancybox-slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; overflow: auto; outline: none; white-space: normal; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; z-index: 99994; -webkit-overflow-scrolling: touch; display: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; transition-property: opacity, -webkit-transform; -webkit-transition-property: opacity, -webkit-transform; transition-property: transform, opacity; transition-property: transform, opacity, -webkit-transform; }

.fancybox-slide::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0; }

.fancybox-is-sliding .fancybox-slide, .fancybox-slide--previous, .fancybox-slide--current, .fancybox-slide--next { display: block; }

.fancybox-slide--image { overflow: visible; }

.fancybox-slide--image::before { display: none; }

.fancybox-slide--video .fancybox-content, .fancybox-slide--video iframe { background: #000; }

.fancybox-slide--map .fancybox-content, .fancybox-slide--map iframe { background: #E5E3DF; }

.fancybox-slide--next { z-index: 99995; }

.fancybox-slide > * { display: inline-block; position: relative; padding: 24px; margin: 44px 0 44px; border-width: 0; vertical-align: middle; text-align: left; background-color: #fff; overflow: auto; -webkit-box-sizing: border-box; box-sizing: border-box; }

.fancybox-slide > title, .fancybox-slide > style, .fancybox-slide > meta, .fancybox-slide > link, .fancybox-slide > script, .fancybox-slide > base { display: none; }

.fancybox-slide .fancybox-image-wrap { position: absolute; top: 0; left: 0; margin: 0; padding: 0; border: 0; z-index: 99995; background: transparent; cursor: default; overflow: visible; -webkit-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; background-size: 100% 100%; background-repeat: no-repeat; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; transition-property: opacity, -webkit-transform; -webkit-transition-property: opacity, -webkit-transform; transition-property: transform, opacity; transition-property: transform, opacity, -webkit-transform; }

.fancybox-can-zoomOut .fancybox-image-wrap { cursor: -webkit-zoom-out; cursor: zoom-out; }

.fancybox-can-zoomIn .fancybox-image-wrap { cursor: -webkit-zoom-in; cursor: zoom-in; }

.fancybox-can-drag .fancybox-image-wrap { cursor: -webkit-grab; cursor: grab; }

.fancybox-is-dragging .fancybox-image-wrap { cursor: -webkit-grabbing; cursor: grabbing; }

.fancybox-image, .fancybox-spaceball { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; border: 0; max-width: none; max-height: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.fancybox-spaceball { z-index: 1; }

.fancybox-slide--iframe .fancybox-content { padding: 0; width: 80%; height: 80%; max-width: calc(100% - 100px); max-height: calc(100% - 88px); overflow: visible; background: #fff; }

.fancybox-iframe { display: block; margin: 0; padding: 0; border: 0; width: 100%; height: 100%; background: #fff; }

.fancybox-error { margin: 0; padding: 40px; width: 100%; max-width: 380px; background: #fff; cursor: default; }

.fancybox-error p { margin: 0; padding: 0; color: #444; font-size: 16px; line-height: 20px; }

/* Buttons */
.fancybox-button { -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; vertical-align: top; width: 44px; height: 44px; margin: 0; padding: 10px; border: 0; border-radius: 0; background: rgba(30, 30, 30, 0.6); -webkit-transition: color .3s ease; transition: color .3s ease; cursor: pointer; outline: none; }

.fancybox-button, .fancybox-button:visited, .fancybox-button:link { color: #ccc; }

.fancybox-button:focus, .fancybox-button:hover { color: #fff; }

.fancybox-button[disabled] { color: #ccc; cursor: default; opacity: 0.6; }

.fancybox-button svg { display: block; position: relative; overflow: visible; shape-rendering: geometricPrecision; }

.fancybox-button svg path { fill: currentColor; stroke: currentColor; stroke-linejoin: round; stroke-width: 3; }

.fancybox-button--share svg path { stroke-width: 1; }

.fancybox-button--play svg path:nth-child(2) { display: none; }

.fancybox-button--pause svg path:nth-child(1) { display: none; }

.fancybox-button--zoom svg path { fill: transparent; }

/* Navigation arrows */
.fancybox-navigation { display: none; }

.fancybox-show-nav .fancybox-navigation { display: block; }

.fancybox-navigation button { position: absolute; top: 50%; margin: -50px 0 0 0; z-index: 99997; background: transparent; width: 60px; height: 100px; padding: 17px; }

.fancybox-navigation button:before { content: ""; position: absolute; top: 30px; right: 10px; width: 40px; height: 40px; background: rgba(30, 30, 30, 0.6); }

.fancybox-navigation .fancybox-button--arrow_left { left: 0; }

.fancybox-navigation .fancybox-button--arrow_right { right: 0; }

/* Close button on the top right corner of html content */
.fancybox-close-small { position: absolute; top: 0; right: 0; width: 40px; height: 40px; padding: 0; margin: 0; border: 0; border-radius: 0; background: transparent; z-index: 10; cursor: pointer; }

.fancybox-close-small:after { content: '×'; position: absolute; top: 5px; right: 5px; width: 30px; height: 30px; font: 22px/30px Arial,"Helvetica Neue",Helvetica,sans-serif; color: #888; font-weight: 300; text-align: center; border-radius: 50%; border-width: 0; background-color: transparent; -webkit-transition: background-color .25s; transition: background-color .25s; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 2; }

.fancybox-close-small:focus { outline: none; }

.fancybox-close-small:focus:after { outline: 1px dotted #888; }

.fancybox-close-small:hover:after { color: #555; background: #eee; }

.fancybox-slide--image .fancybox-close-small, .fancybox-slide--iframe .fancybox-close-small { top: 0; right: -40px; }

.fancybox-slide--image .fancybox-close-small:after, .fancybox-slide--iframe .fancybox-close-small:after { font-size: 35px; color: #aaa; }

.fancybox-slide--image .fancybox-close-small:hover:after, .fancybox-slide--iframe .fancybox-close-small:hover:after { color: #fff; background: transparent; }

.fancybox-is-scaling .fancybox-close-small, .fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small { display: none; }

/* Caption */
.fancybox-caption-wrap { bottom: 0; left: 0; right: 0; padding: 60px 2vw 0 2vw; background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(0, 0, 0, 0.1)), color-stop(40%, rgba(0, 0, 0, 0.2)), color-stop(80%, rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.8))); background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%); pointer-events: none; }

.fancybox-caption { padding: 30px 0; border-top: 1px solid rgba(255, 255, 255, 0.4); font-size: 14px; color: #fff; line-height: 20px; -webkit-text-size-adjust: none; }

.fancybox-caption a, .fancybox-caption button, .fancybox-caption select { pointer-events: all; position: relative; /* Fix IE11 */ }

.fancybox-caption a { color: #fff; text-decoration: underline; }

/* Loading indicator */
.fancybox-slide > .fancybox-loading { border: 6px solid rgba(100, 100, 100, 0.4); border-top: 6px solid rgba(255, 255, 255, 0.6); border-radius: 100%; height: 50px; width: 50px; -webkit-animation: fancybox-rotate .8s infinite linear; animation: fancybox-rotate .8s infinite linear; background: transparent; position: absolute; top: 50%; left: 50%; margin-top: -30px; margin-left: -30px; z-index: 99999; }

@-webkit-keyframes fancybox-rotate { from { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to { -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes fancybox-rotate { from { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to { -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

/* Transition effects */
.fancybox-animated { -webkit-transition-timing-function: cubic-bezier(0, 0, 0.25, 1); transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); opacity: 0; }

.fancybox-fx-slide.fancybox-slide--next { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); opacity: 0; }

.fancybox-fx-slide.fancybox-slide--current { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1; }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous, .fancybox-fx-fade.fancybox-slide--next { opacity: 0; -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current { opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous { -webkit-transform: scale3d(1.5, 1.5, 1.5); transform: scale3d(1.5, 1.5, 1.5); opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--next { -webkit-transform: scale3d(0.5, 0.5, 0.5); transform: scale3d(0.5, 0.5, 0.5); opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--current { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); opacity: 1; }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous { -webkit-transform: rotate(-360deg); -ms-transform: rotate(-360deg); transform: rotate(-360deg); opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--next { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--current { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); opacity: 1; }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous { -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0); transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0); opacity: 0; }

.fancybox-fx-circular.fancybox-slide--next { -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0); transform: scale3d(0, 0, 0) translate3d(100%, 0, 0); opacity: 0; }

.fancybox-fx-circular.fancybox-slide--current { -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0); transform: scale3d(1, 1, 1) translate3d(0, 0, 0); opacity: 1; }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous { -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next { -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current { -webkit-transform: translate3d(0, 0, 0) scale(1); transform: translate3d(0, 0, 0) scale(1); }

/* Share */
.fancybox-share { padding: 30px; border-radius: 3px; background: #f4f4f4; max-width: 90%; text-align: center; }

.fancybox-share h1 { color: #222; margin: 0 0 20px 0; font-size: 35px; font-weight: 700; }

.fancybox-share p { margin: 0; padding: 0; }

p.fancybox-share__links { margin-right: -10px; }

.fancybox-share__button { display: inline-block; text-decoration: none; margin: 0 10px 10px 0; padding: 0 15px; min-width: 130px; border: 0; border-radius: 3px; background: #fff; white-space: nowrap; font-size: 14px; font-weight: 700; line-height: 40px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #fff; -webkit-transition: all .2s; transition: all .2s; }

.fancybox-share__button:hover { text-decoration: none; }

.fancybox-share__button--fb { background: #3b5998; }

.fancybox-share__button--fb:hover { background: #344e86; }

.fancybox-share__button--pt { background: #bd081d; }

.fancybox-share__button--pt:hover { background: #aa0719; }

.fancybox-share__button--tw { background: #1da1f2; }

.fancybox-share__button--tw:hover { background: #0d95e8; }

.fancybox-share__button svg { position: relative; top: -1px; width: 25px; height: 25px; margin-right: 7px; vertical-align: middle; }

.fancybox-share__button svg path { fill: #fff; }

.fancybox-share__input { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; margin: 10px 0 0 0; padding: 10px 15px; background: transparent; color: #5d5b5b; font-size: 14px; outline: none; border: 0; border-bottom: 2px solid #d7d7d7; }

/* Thumbs */
.fancybox-thumbs { display: none; position: absolute; top: 0; bottom: 0; right: 0; width: 212px; margin: 0; padding: 2px 2px 4px 2px; background: #fff; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 99995; }

.fancybox-thumbs-x { overflow-y: hidden; overflow-x: auto; }

.fancybox-show-thumbs .fancybox-thumbs { display: block; }

.fancybox-show-thumbs .fancybox-inner { right: 212px; }

.fancybox-thumbs > ul { list-style: none; position: absolute; position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow-x: hidden; overflow-y: auto; font-size: 0; white-space: nowrap; }

.fancybox-thumbs-x > ul { overflow: hidden; }

.fancybox-thumbs-y > ul::-webkit-scrollbar { width: 7px; }

.fancybox-thumbs-y > ul::-webkit-scrollbar-track { background: #fff; border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb { background: #2a2a2a; border-radius: 10px; }

.fancybox-thumbs > ul > li { float: left; overflow: hidden; padding: 0; margin: 2px; width: 100px; height: 75px; max-width: calc(50% - 4px); max-height: calc(100% - 8px); position: relative; cursor: pointer; outline: none; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-box-sizing: border-box; box-sizing: border-box; }

li.fancybox-thumbs-loading { background: rgba(0, 0, 0, 0.1); }

.fancybox-thumbs > ul > li > img { position: absolute; top: 0; left: 0; max-width: none; max-height: none; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.fancybox-thumbs > ul > li:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 4px solid #4ea7f9; z-index: 99991; opacity: 0; -webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before { opacity: 1; }

/* Styling for Small-Screen Devices */
@media all and (max-width: 800px) { .fancybox-thumbs { width: 110px; } .fancybox-show-thumbs .fancybox-inner { right: 110px; } .fancybox-thumbs > ul > li { max-width: calc(100% - 10px); } }

/*! lightslider - v1.1.6 - 2016-10-25 https://github.com/sachinchoolur/lightslider Copyright (c) 2016 Sachin N; Licensed MIT */
/*! lightslider - v1.1.3 - 2015-04-14 https://github.com/sachinchoolur/lightslider Copyright (c) 2015 Sachin N; Licensed MIT */
/** /!!! core css Should not edit !!!/**/
.lSSlideOuter { overflow: hidden; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.lightSlider:before, .lightSlider:after { content: " "; display: table; }

.lightSlider { overflow: hidden; margin: 0; }

.lSSlideWrapper { max-width: 100%; overflow: hidden; position: relative; }

.lSSlideWrapper > .lightSlider:after { clear: both; }

.lSSlideWrapper .lSSlide { -webkit-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: all 1s; -webkit-transition-property: -webkit-transform,height; -webkit-transition-property: height,-webkit-transform; transition-property: height,-webkit-transform; transition-property: transform,height; transition-property: transform,height,-webkit-transform; -webkit-transition-duration: inherit !important; transition-duration: inherit !important; -webkit-transition-timing-function: inherit !important; transition-timing-function: inherit !important; }

.lSSlideWrapper .lSFade { position: relative; }

.lSSlideWrapper .lSFade > * { position: absolute !important; top: 0; left: 0; z-index: 9; margin-right: 0; width: 100%; }

.lSSlideWrapper.usingCss .lSFade > * { opacity: 0; -webkit-transition-delay: 0s; transition-delay: 0s; -webkit-transition-duration: inherit !important; transition-duration: inherit !important; -webkit-transition-property: opacity; transition-property: opacity; -webkit-transition-timing-function: inherit !important; transition-timing-function: inherit !important; }

.lSSlideWrapper .lSFade > *.active { z-index: 10; }

.lSSlideWrapper.usingCss .lSFade > *.active { opacity: 1; }

/** /!!! End of core css Should not edit !!!/**/
/* Pager */
.lSSlideOuter .lSPager.lSpg { margin: 10px 0 0; padding: 0; text-align: center; }

.lSSlideOuter .lSPager.lSpg > li { cursor: pointer; display: inline-block; padding: 0 5px; }

.lSSlideOuter .lSPager.lSpg > li a { border-radius: 30px; display: inline-block; height: 12px; overflow: hidden; text-indent: -999em; width: 12px; position: relative; z-index: 99; -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s; border: 1px solid #9f4c5c; opacity: 0.4; }

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a { opacity: 1; }

.lSSlideOuter .media { opacity: 0.8; }

.lSSlideOuter .media.active { opacity: 1; }

/* End of pager */
/** Gallery */
.lSSlideOuter .lSPager.lSGallery { list-style: none outside none; padding-left: 0; margin: 0; overflow: hidden; transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); -ms-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate3d(0px, 0px, 0px); -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.lSSlideOuter .lSPager.lSGallery li { overflow: hidden; -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s; transition: border-radius 0.12s linear 0s 0.35s linear 0s; }

.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover { border-radius: 5px; }

.lSSlideOuter .lSPager.lSGallery img { display: block; height: auto; max-width: 100%; }

.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after { content: " "; display: table; }

.lSSlideOuter .lSPager.lSGallery:after { clear: both; }

/* End of Gallery*/
/* slider actions */
.lSAction > a { width: 32px; display: block; top: 50%; height: 32px; cursor: pointer; position: absolute; z-index: 99; margin-top: -16px; opacity: 0.5; -webkit-transition: opacity 0.35s linear 0s; transition: opacity 0.35s linear 0s; }

.lSAction > a:hover { opacity: 1; }

.lSAction > .lSPrev { background-position: 0 0; left: 10px; }

.lSAction > .lSNext { background-position: -32px 0; right: 10px; }

.lSAction > a.disabled { pointer-events: none; }

.cS-hidden { height: 1px; opacity: 0; filter: alpha(opacity=0); overflow: hidden; }

/* vertical */
.lSSlideOuter.vertical { position: relative; }

.lSSlideOuter.vertical.noPager { padding-right: 0px !important; }

.lSSlideOuter.vertical .lSGallery { position: absolute !important; right: 0; top: 0; }

.lSSlideOuter.vertical .lightSlider > * { width: 100% !important; max-width: none !important; }

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a { left: 50%; margin-left: -14px; margin-top: 0; }

.lSSlideOuter.vertical .lSAction > .lSNext { background-position: 31px -31px; bottom: 10px; top: auto; }

.lSSlideOuter.vertical .lSAction > .lSPrev { background-position: 0 -31px; bottom: auto; top: 10px; }

/* vertical */
/* Rtl */
.lSSlideOuter.lSrtl { direction: rtl; }

.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager { padding-left: 0; list-style: none outside none; }

.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager { padding-right: 0; }

.lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li { float: left; }

.lSSlideOuter.lSrtl .lightSlider > *, .lSSlideOuter.lSrtl .lSGallery li { float: right !important; }

/* Rtl */
@-webkit-keyframes rightEnd { 0% { left: 0; }
  50% { left: -15px; }
  100% { left: 0; } }

@keyframes rightEnd { 0% { left: 0; }
  50% { left: -15px; }
  100% { left: 0; } }

@-webkit-keyframes topEnd { 0% { top: 0; }
  50% { top: -15px; }
  100% { top: 0; } }

@keyframes topEnd { 0% { top: 0; }
  50% { top: -15px; }
  100% { top: 0; } }

@-webkit-keyframes leftEnd { 0% { left: 0; }
  50% { left: 15px; }
  100% { left: 0; } }

@keyframes leftEnd { 0% { left: 0; }
  50% { left: 15px; }
  100% { left: 0; } }

@-webkit-keyframes bottomEnd { 0% { bottom: 0; }
  50% { bottom: -15px; }
  100% { bottom: 0; } }

@keyframes bottomEnd { 0% { bottom: 0; }
  50% { bottom: -15px; }
  100% { bottom: 0; } }

.lSSlideOuter .rightEnd { -webkit-animation: rightEnd 0.3s; animation: rightEnd 0.3s; position: relative; }

.lSSlideOuter .leftEnd { -webkit-animation: leftEnd 0.3s; animation: leftEnd 0.3s; position: relative; }

.lSSlideOuter.vertical .rightEnd { -webkit-animation: topEnd 0.3s; animation: topEnd 0.3s; position: relative; }

.lSSlideOuter.vertical .leftEnd { -webkit-animation: bottomEnd 0.3s; animation: bottomEnd 0.3s; position: relative; }

.lSSlideOuter.lSrtl .rightEnd { -webkit-animation: leftEnd 0.3s; animation: leftEnd 0.3s; position: relative; }

.lSSlideOuter.lSrtl .leftEnd { -webkit-animation: rightEnd 0.3s; animation: rightEnd 0.3s; position: relative; }

/*/  GRab cursor */
.lightSlider.lsGrab > * { cursor: -webkit-grab; cursor: -o-grab; cursor: -ms-grab; cursor: grab; }

.lightSlider.lsGrabbing > * { cursor: move; cursor: -webkit-grabbing; cursor: -o-grabbing; cursor: -ms-grabbing; cursor: grabbing; }

/* Media Querries */
@media print { * { background: none !important; background-color: white !important; } }

@media screen and (min-width: 1260px) { body { font-size: 16px; } }

@media screen and (max-width: 1260px) { /*rouge*/ body { font-size: 1.4vw; } }

@media screen and (max-width: 1024px) { /*vert*/ body { font-size: 1.6vw; } #dl-menu { display: block; } #main_nav { display: none; } .icon-soloists { font-size: 600%; width: auto; } }

@media screen and (max-width: 768px) { /*Rose*/ body { font-size: 2.2vw; } h3 { margin: 8% 0 8% 0%; } section .wrap { padding: 16% 15px 4%; } section .wrap h1 { margin: 0 auto 8%; } section .wrap .intro { padding: 0 0% 2% 0%; text-align: left; } section .wrap .col { display: block; width: 100%; } section .wrap .first .txt { padding: 8% 0 0; } section .wrap .second .txt { padding: 0; } section .wrap .second .txt h3:first-child { margin: 0 0 8% 0; } section .wrap .second .pic { padding: 0; margin: 8% auto 0; } section .wrap .second img { margin: 0 auto; } footer .wrap { padding: 105px 15px 0; } footer .wrap .logo { display: block; margin-bottom: 25px; } .direction { display: block; } .direction .col { width: 100%; margin: 0 0 6%; } .direction .txt { width: 100%; } }

@media screen and (max-width: 480px) { /*Turquoise*/ body { font-size: 3vw; } section .wrap h1 span.ligne { width: 120px; left: -50px; top: 15px; } header .wrap { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; } #svg_header, header { height: 100px; } .header_pic { padding-top: 75px; } .photos a { width: 46%; margin: 2% 2%; } footer .wrap .txt { display: block; margin-bottom: 15px; } footer .wrap div.contact { padding: 0; } }
